﻿body{margin:0 auto;}
.page { width: 1000px; margin:0 auto; padding:0;}
.banner {
 width: 1000px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/banner.jpg"); height: 276px
;}
.nav {
 width: 100%; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/t.jpg"); height: 47px
;line-height:47px}
.left {
 width: 226px; float: left
;}
.middle {
 width: 424px; float: left; margin-left: 8px; _margin-left: 4px
;}
.right {
 width: 335px; float: right
;}
.foot {
 width: 1000px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/foot.jpg"); height: 183px; margin-top:5px; margin-left: -2px
;}
.footleft {
 width: 9px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/footLeft.jpg"); float: left; height: 183px
;}
.footmiddle {
 width: 986px; float: left
;}
.footmiddle TABLE {
 margin: 22px auto; width: 100%
;}
.footmiddle TD {
 text-align: center; width: 25%
;}
.copyright {
 text-align: center; color: #717c86
;}
.footright {
 width: 9px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/footRight.jpg"); float: right; height: 183px
;}
.panel {
 width: 100%; background: #f5f5f5
;}
.panelTitleLeft {
 width: 3px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/bleft.jpg"); float: left; height: 41px
;}
.panelTitle {
 line-height: 35px; text-indent: 1.5em; width: 100%; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/b.jpg"); height: 41px; color: white; font-size: 14px
;}
.panelTitleMiddle {
 float: left
;}
.panelTitleRight {
 width: 3px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/bright.jpg"); float: right; height: 41px
;}
.panelBorder {
 border-bottom: #cccccc 1px solid; position: relative; border-left: #cccccc 1px solid; margin: 0px auto; border-top: #cccccc 0px solid; border-right: #cccccc 1px solid
;}
.panelContent {
 padding-bottom: 1em; padding-left: 1em; padding-right: 1em; color: #222222; padding-top: 1em
;}
.more {
 position: absolute; width: 44px; bottom: 1em; display: block; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/more.jpg"); height: 13px; right: 1em
;}
.time {
 text-align: center; line-height: 25px; width: 100%; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/i.jpg"); height: 25px; color: white
;}
.timeLeft {
 width: 6px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/iLeft.jpg"); float: left; height: 25px
;}
.timeMiddle {
 float: left
;}
.timeRight {
 width: 6px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/iRight.jpg"); float: right; height: 25px
;}
.notice {
 width: 100%
;}
.noticeTitle {
 width: 100%; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/n.jpg"); height: 32px
;}
.noticeTitleLeft {
 width: 10px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/nLeft.jpg"); float: left; height: 32px
;}
.noticeTitleRight {
 width: 10px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/nRight.jpg"); float: right; height: 32px
;}
.noticeBorder {
 border-left: #cccccc 1px solid; border-right: #cccccc 1px solid
;}
.noticeBottom {
 width: 100%; background: #cccccc; height: 23px
;}
.noticeBottomLeft {
 width: 8px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/nbLeft.jpg"); float: left; height: 23px
;}
.noticeBottomMiddle {
 float: left
;}
.noticeBottomRight {
 width: 8px; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/nbRight.jpg"); float: right; height: 23px
;}
.noticeMore {
 margin-top: 5px; width: 44px; display: block; background: url("https://www.shibocms.com/dfiles/16101/style/dfiles/16101/images/more2.jpg"); height: 13px; margin-left: 260px
;}
.lineBottom {
 border-bottom: #cccccc 1px solid
;}
.link {
 width: 100%
;}
.link TD {
 text-align: center; width: 25%; height: 72px
;}